<!doctype html>
<html lang="en">

<style>
	:focus {
		outline: none;
	}
</style>

<head>
	<meta charset="utf-8">
	<title>Elfaas</title>
	<base href="/">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="icon" type="image/x-icon" href="favicon.ico">
 <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
 <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>

<body>
	<app-root></app-root>
</body>

</html>